/* -- Stylesheet fuer duesselsprinter.de ------- */
/* -- Zusaetzliche Festlegungen 'Feiertage' ---- */
/* -- Version: 3.0.0	02.08.2019      -------- */
/* -- Autor: Lothar Soens               -------- */

/* ------- Eingabefeld (Jahr) ------------------ */
select.F_sel1 {
	background-color: white;
	padding: 0 0.5em;
	margin: 0;
	border: 1px solid #D2B48C; /* tan (Bronze) */
}

table#Feiertage {
	width: 100%;
	border: 1px solid #d2b48c; /* tan (Bronze) */
	border-collapse: separate;
}

/* -- Zelle - Farben abwechselnd ------------- */
td.F_textz2 {
	font-size: 1.0em;
	padding: 0 0.5em;
	vertical-align: top;
	text-align: left;
}

td.F_textz21 {
	background-color: #ffffcc;
}

td.F_textz22 {
	background-color: #ccffff;
}

/* -- Zelle - Text rechtsbuendig kursiv ------ */
td.F_textz3 {
	font-size: 1.0em;
	font-style: italic;
	vertical-align: top;
	text-align: right;
}
